Subject: MPC8xx IDE

From: Laurent Pinchart <[email-masked]>
Date: Wed, 24 Oct 2001 13:47:25 +0200

Hi

While trying to find an easy way to add non-volatile storage on a
custion MPC860 board, I noticed that there was some support for IDE on
the PCMCIA interface in the Linux kernel.

Does anyone know where I can find more information about that ? There
seems to be a board (IVMS8) with such an IDE interface, but I haven't
been able to find anything about it on the web.

Laurent Pinchart

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/